Bug 537746 - Two different descriptions about the default value of LESSBINFMT
Summary: Two different descriptions about the default value of LESSBINFMT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: less
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-16 06:45 UTC by Akira TAGOH
Modified: 2014-02-02 22:13 UTC (History)
3 users (show)

Fixed In Version: 436-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-11 18:32:41 UTC
Type: ---


Attachments (Terms of Use)

Description Akira TAGOH 2009-11-16 06:45:41 UTC
Description of problem:
There are two descriptions in less(1) like:
                                                                           The
       default if no LESSBINFMT is specified is "*s<%X>".  The default  if  no
       LESSBINFMT  is specified is "*s<%02X>".

No reference of "*s<%X>" in the source code apparently.

Version-Release number of selected component (if applicable):
less-436-2.fc12

How reproducible:
always

Steps to Reproduce:
1.LANG=C man less
2.
3.
  
Actual results:
two different things for the default value of LESSBINFMT is described.

Expected results:
only one should be there.

Additional info:

Comment 1 Bug Zapper 2009-11-16 15:35:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-12-09 17:26:03 UTC
less-436-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/less-436-3.fc12

Comment 3 Fedora Update System 2009-12-11 18:32:36 UTC
less-436-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.